获取商品版本详情
curl --request GET \
--url https://{api}.subotiz.com/api/v1/products/version/{product_version_id} \
--header 'Authorization: Bearer <token>' \
--header 'Request-Id: <request-id>'const options = {
method: 'GET',
headers: {'Request-Id': '<request-id>', Authorization: 'Bearer <token>'}
};
fetch('https://{api}.subotiz.com/api/v1/products/version/{product_version_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{api}.subotiz.com/api/v1/products/version/{product_version_id}"
headers = {
"Request-Id": "<request-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)
{
"product_id": "<string>",
"product_name": "<string>",
"product_status": "<string>",
"merchant_product_id": "<string>",
"category_id": "<string>",
"description": "<string>",
"image_url": "<string>",
"category_name": "<string>",
"created_by": "<string>",
"created_at": "<string>",
"features": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>"
}
],
"metadata": {},
"product_version_id": "<string>"
}商品管理
获取商品版本详情
获取商品版本详情
GET
/
api
/
v1
/
products
/
version
/
{product_version_id}
获取商品版本详情
授权
Bearer API Key 鉴权。格式:Authorization: Bearer {your_api_key}
请求头
请求的唯一标识符
路径参数
商品版本ID
响应
200 - application/json
OK
Subotiz 平台商品唯一标识
商品名称
商品状态
商品ID
商品类型ID
商品描述
商品图片地址
商品类型名称
创建者
创建时间
商品权益
Show child attributes
Show child attributes
一组可附加到对象上的键值对,允许您以结构化格式存储附加信息。
Show child attributes
Show child attributes
商品版本 ID
此页面对您有帮助吗?
⌘I